Skip to content
SilanDocs
Main site

Change the system text size.

REST operation act (POST /v1/devices/{deviceId}/actions)
Action type setTextSize
Needs a device yes
Read only no
Profiles testing, full
Name Required Type Goes to What it is
device_id yes string path deviceId Stable device id such as ios:00008120-001A2B3C4D5E6F70 or android:R58M123ABC.
lease no string header Silan-Lease Lease token when the device is claimed.
size yes extraSmall, small, medium, large, extraLarge, accessibilityLarge, accessibilityExtraLarge body action.size
return no object body returning
set_text_size({ device_id: "ios:00008120-001A2B3C4D5E6F70", size: … })